<nav class="navbar navbar-expand-lg navbar-light bg-light mb-3">
  <div class="container-fluid">
    <a class="navbar-brand" routerLink="/admin">Cowork Admin</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse">
      <ul *ngIf="utilisateur" class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" routerLink="/admin">Gestion des bureaux</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/admin/reservations">Gestion des réservations</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" routerLink="/admin/etages">Gestion des étages</a>
        </li>
      </ul>
      <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link" routerLink="/">← Retour au site</a>
        </li>
        <li *ngIf="utilisateur" class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            {{ utilisateur.courriel }}
          </a>
          <ul class="dropdown-menu">
            <li><a class="dropdown-item" routerLink="" (click)="deconnexion()">Déconnexion</a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</nav>
